@font-face {
 font-family: 'opensans';
 src: url('./fonts/opensans-regular-webfont.eot'); /* IE9 Compat Modes */
 src: url('./fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('./fonts/opensans-regular-webfont.woff') format('woff'), /* Modern Browsers */  url('./fonts/opensans-regular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */  url('./fonts/opensans-regular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'ubunturegular';
    src: url('./fonts/ubuntu-regular.eot');
    src: url('./fonts/ubuntu-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/ubuntu-regular.woff2') format('woff2'),
         url('./fonts/ubuntu-regular.woff') format('woff'),
         url('./fonts/ubuntu-regular.ttf') format('truetype'),
         url('./fonts/ubuntu-regular.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntumedium';
    src: url('./fonts/ubuntu-medium.eot');
    src: url('./fonts/ubuntu-medium.eot?#iefix') format('embedded-opentype'),
         url('./fonts/ubuntu-medium.woff2') format('woff2'),
         url('./fonts/ubuntu-medium.woff') format('woff'),
         url('./fonts/ubuntu-medium.ttf') format('truetype'),
         url('./fonts/ubuntu-medium.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntulight';
    src: url('./fonts/ubuntu-light.eot');
    src: url('./fonts/ubuntu-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/ubuntu-light.woff2') format('woff2'),
         url('./fonts/ubuntu-light.woff') format('woff'),
         url('./fonts/ubuntu-light.ttf') format('truetype'),
         url('./fonts/ubuntu-light.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ubuntubold';
    src: url('./fonts/ubuntu-bold.eot');
    src: url('./fonts/ubuntu-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/ubuntu-bold.woff2') format('woff2'),
         url('./fonts/ubuntu-bold.woff') format('woff'),
         url('./fonts/ubuntu-bold.ttf') format('truetype'),
         url('./fonts/ubuntu-bold.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
	overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
  background: url("../image/main-bg.png") no-repeat scroll center top ;
  color: #fff;
  font-family: 'ubunturegular';
  margin: 0;
  padding: 0;
}
body, td, th, input, textarea, select, a {
	font-size: 14px;
}
h1 {
  color: #e8b35b;
  font-family: 'ubuntulight';
  font-size: 30px;
  letter-spacing: -1.5px;
  margin-bottom: 18px;
  margin-top: 12px;
  text-align: center;
  text-transform: uppercase;
}
.welcome.welcome-module > p {
  font-family: 'ubuntulight';
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 27px;
  padding: 0 178px;
  text-align: center;
}
h2 {
	color: #fff;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
a, a:visited, a b {
	color: #f5c463;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */

#shipping-method {display:none;}

#container {
	padding: 0 15px;
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.container {
  display: block;
  margin: 0 auto;
  padding: 0 15px;
  width: 1140px;
}
#column-left {
  float: left;
  margin-right: 30px;
  width: 263px;
}
#column-right {
	float: right;
  width: 263px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	margin-top:22px;
}
#column-left + #column-right + #content, #column-left + #content {
  margin-left: 293px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */



#header {
  height: 172px;
  position: relative;
  z-index: 99;
}
#header #logo {
  padding-top: 10px;
}
#language {
	position: absolute;
	top: 15px;
	left: 320px;
	width: 80px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
}
#currency {
	width: 75px;
	position: absolute;
	top: 15px;
	left: 425px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
  background: #e8b45b none repeat scroll 0 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  float: right;
  height: 27px;
  padding: 10px 10px;
  position: relative;
  top: 0;
  width: 149px;
  z-index: 9;
}
#header #cart .heading {
  position: relative;
  z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #38B0E3;
	text-decoration: none;
}
#header #cart .heading a span {
  background: url("../image/cart.png") no-repeat scroll left center;
  color: #000;
  font-family: 'ubuntumedium';
  display: block;
  font-size: 12px;
  height: 25px;
  line-height: 25px;
  padding-left: 40px;
}
#header #cart .content {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  border-radius: 0 2px 10px 10px;
  clear: both;
  color: #000;
  min-height: 150px;
  padding: 8px;
  position: absolute;
  right: 0;
  top: 45px;
  display:none;
  z-index:9999;
}

#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
  float: left;
  height: 47px;
  position: relative;
  width: 223px;
  z-index: 15;
}
#header .button-search {
  background: url("../image/search.png") no-repeat scroll center center;
  cursor: pointer;
  height: 20px;
  position: absolute;
  right: 14px;
  top: 14px;
  width: 22px;
}
#header #search input {
  background: #dfdfdf none repeat scroll 0 0;
  border: medium none;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #515151;
  font-size: 16px;
  height: 27px;
  padding: 10px 5px 10px 10px;
  text-transform: uppercase;
  width: 208px;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	top: 75px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */



#menu {
  height: 39px;
  margin-top: 22px;
  padding-left: 5px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
  color: #000;
  font-family: 'ubunturegular';
  display: block;
  font-size: 18px;
  padding: 9px 21px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  z-index: 6;
}

#menu > ul > li > div {
  display: none;
  padding-top: 20px;
  position: absolute;
  z-index: 5;
}
.parent ul {
  background: #f4f4f4 none repeat scroll 0 0;
  border-top: 3px solid #ffcc66;
}
.parent li {
  border-bottom: 1px solid #ccc;
  padding: 9.5px 15px;
}
#menu > ul > li:hover > div {
	display: table;
}

#menu > ul > li ul > li > a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
}
#menu > ul > li ul > li > a:hover,  #menu > ul > li ul > li.active > a {
	color: #ebbc5f;
}
#menu > ul > li > div > ul > li > a {
  color: #000;
  font-family: 'ubunturegular';
  font-size: 13px;
  text-transform: uppercase;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}


.success {
  background: rgba(0, 0, 0, 0) url("../image/success.png") no-repeat scroll 10px bottom;
  color: #ffffff;
  padding-bottom: 0;
}
.warning {
  background: rgba(0, 0, 0, 0) url("../image/warning.png") no-repeat scroll 10px center;
  border: 0 none;
  color: #ffffff;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #fff;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.radio {
	width: 100%;
	border-collapse: collapse;
}
table.radio td {
	padding: 5px;
}
table.radio td label {
	display: block;
}
table.radio tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input {
	margin-top: 1px;
}
table.radio tr.highlight:hover td {
	 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	cursor: pointer;
}
.pagination {
  border-top: 1px solid #606060;
  display: inline-block;
  margin-bottom: 43px;
  margin-top: 27px;
  padding-top: 12px;
  width: 100%;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
  background: #666666 none repeat scroll 0 0;
	padding: 8px 12px;
  font-family: 'ubunturegular';
  font-size: 15px;
	text-decoration: none;
	color: #fff;
}
.pagination .links b {
  background: #ffcc66 none repeat scroll 0 0;
  color: #000;
  font-family: 'ubunturegular';
  display: inline-block;
  font-size: 15px;
  font-weight: inherit;
  padding: 8px 12px;
  text-decoration: none;
}
.pagination .results {
  float: right;
  font-size: 13px;
  padding-top: 10px;
}
/* button */



a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: url('../image/button.png') repeat-x; 
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
input[type="button"] { -webkit-appearance: none; border-radius: 0; }
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
  border: 0 none;
  margin: 0;
  padding: 13px 32px;
}

.buttons {
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */



.box {
  margin-bottom: 32px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}
/* box products */



.box-product {
	width: 100%;
	overflow: auto;
}
/*.box-product > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}*/
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
/*.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}*/
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */



ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
  border-top: medium none;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
  color: #ebbc5f;
  font-weight: inherit;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */

ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}
/* content */

#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */

.category-info {
  margin-bottom: 20px;
  margin-top: 46px;
  overflow: auto;
}
.category-info .image {
  border: medium none;
  float: left;
  margin-right: 30px;
  padding: 0;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
  display: inline-block;
  margin-right: 6px;
  vertical-align: top;
  width: 32%;
}
/* manufacturer */

.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */

.product-filter {
  border-bottom: 1px solid #424242;
  border-top: 1px solid #424242;
  overflow: auto;
  padding-bottom: 10px;
  padding-top: 10px;
  margin-bottom:27px;
}
.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
  color: #fff;
  float: left;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #fff;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list > div {
	overflow: auto;
	margin-bottom: 15px;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
}
.product-list .image {
	float: left;
	margin-right: 10px;
}
.product-list .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333333;
	font-size: 12px;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-list .price-new {
	font-weight: bold;
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left 60% no-repeat;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 15px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
  border: medium none;
  padding: 0;
}
.product-grid .name a {
  color: #ffcc66;
  display: block;
  font-family: 'ubuntulight';
  font-size: 16px;
  margin-bottom: 4px;
  margin-top: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price span, .box-product .price span {
  color: #fff;
  display: block;
  font-family: 'ubuntulight';
  font-size: 15px;
  line-height: 24px;
  text-align: center;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */

.product-info {
	overflow: auto;
	margin-bottom: 20px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	border: 1px solid #E7E7E7;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
}
.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */

.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */

.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */

.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */

.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	top: 4px;
	cursor: pointer;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module > div {
	display: block;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */

.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 

#footer {
	clear: both;
	overflow: auto;
	min-height: 100px;
	padding: 20px;
	border-top: 1px solid #dedede;
	background: #fafafa;
}
#footer h3 {
	color: #000000;
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}

#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #000;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin-top: 5px;
	text-align: right;
	clear: both;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
}
/* CUSTOM CODE */
#top-bar {
}
.header {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin-left: -15px;
  min-height: 172px;
  padding: 0 15px;
  width: 1140px;
}
.header-left {
  float: left;
  width: 375px;
}
.header-right {
  float: right;
  width: 765px;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

/* Custom CSS */
.right-top {
  float: left;
  min-height: 48px;
  width: 100%;
}
.right-top > ul {
  float: left;
  margin-left: -80px;
  margin-top: 19px;
  width: 448px;
}
.right-top li {
  float: left;
}
.right-top ul a {
  color: #232323;
  background:url(../image/li-separator.png) no-repeat scroll right center;
  display: block;
  font-family: 'opensans';
  font-size: 12px;
  padding: 0 10px;
  text-decoration: none;
  line-height:10px;
}
.right-top .login a {
  text-transform: uppercase;
  font-family: 'ubunturegular';
  line-height:11px;
}
.right-top ul li:last-child a {
  background: none repeat scroll 0 0;
}
.right-top ul a:hover {
	text-decoration:underline;
}
.search-cart {
  float: right;
  width: 394px;
}
#cart.cart-module a {
  color: #000;
  text-decoration: none;
}
.right-middle {
  float: right;
  height: 23px;
  margin-top: 19px;
  text-align: right;
  width: 100%;
}
.right-middle a, .right-middle {
  color: #e8b45b;
  font-family: 'ubuntulight';
  font-size: 23px;
  text-decoration: none;
}
.right-middle .tel {
  background: url("../image/tel.png") no-repeat scroll left center;
  padding-left: 36px;
  padding-right:15px;
}
.right-middle .address {
  background: url("../image/world.png") no-repeat scroll left center;
  padding-left: 31px;
}
.right-middle li {
  display: inline-block;
}
.right-bottom {
  float: left;
  width: 100%;
}
#menu > ul > li.active > a, #menu > ul > li > a:hover, #menu > ul > li.active-parent > a {
  background: #e8b45b none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
}
.parent li:last-child {
  border-bottom: medium none;
}
.slideshow.slideshow-module {
  background: #fff none repeat scroll 0 0;
  margin-bottom: 43px;
  margin-left: -15px;
  padding: 0 15px 15px;
  width: 1140px;
} 
.slideshow.slideshow-module .nivoSlider {
  margin-bottom: 0;
}
#banner0 div {
  display: inline-block !important;
  height: 195px;
  margin-right: 25.3px;
  position: relative;
  width: 263px;
}
#banner0 div:last-child {
  margin-right: 0;
}
#banner0 h2 {
	background:url(../image/banner-bg.png) repeat scroll 0 0;
	bottom: 0;
  	font-family: 'ubuntulight';
	font-size: 20px;
	height: 48px;
	left: 0;
	line-height: 48px;
	margin: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

/*-------Footer 18.8.15----------------*/

.footer-top-menu {
  background: #fafafa none repeat scroll 0 0;
  height: 52px;
  width: 100%;
  float:left;
}
.category-page .footer-top-menu {display: none;}
.footer-top {
  height: 52px;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.footer-top ul {
  list-style: outside none none;
  margin: 0;
  padding: 21px 0 17px;
}

.footer-top li {
  display: inline;
  text-align: center;
}

.footer-top li a {
  color: #909090;
  font-family: "ubuntulight";
  font-size: 13px;
  margin-right: 30px;
  text-decoration: none;
  text-transform: uppercase;
}
.footer-top li a:hover{
	color: #ffcc66;
} 
#footer h3 {
  color: #e8b35b;
  font-family: ubuntulight,ubuntumedium;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}

#footer .column ul {
	
}

#footer .column ul li {
  color: #909090;
  font-family: 'ubuntulight';
  font-size: 13px;
  line-height: 25px;
}


#footer .column li b {
  text-transform: uppercase;
  font-family: 'ubuntumedium';
}

#footer .column li b a {
  font-family: 'ubuntumedium';
}

#footer .column li a {
  color: #909090;
  font-family: 'ubuntulight';
  font-size: 13px;
  text-decoration: none;
}
#footer .column li a:hover{
	color: #ffcc66;
}

.footer-down1 {
  background: #fafafa none repeat scroll 0 0;
  height: 88px;
  width: 100%;
}

.social {
  height: 88px;
  width: 100%;
}

.social h3 {
  color: #e8b35b;
  font-family: 'ubuntulight';
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  padding-bottom: 22px;
  text-transform: uppercase;
}

.social li {
  float: left;
  margin-right: 10px;
  width: 30px;
}

.fb {
  background: rgba(0, 0, 0, 0) url("../image/fb.png") no-repeat scroll 0 0;
  padding: 10px 15px;
}

.tw {
  background: rgba(0, 0, 0, 0) url("../image/tw.png") no-repeat scroll 0 0;
  padding: 10px 15px;
}

.inst {
  background: rgba(0, 0, 0, 0) url("../image/in.png") no-repeat scroll 0 0;
  padding: 10px 15px;
}

.footer-down2 {
  background: #fff none repeat scroll 0 0;
  height: 60px;
  width: 100%;
}

.copyright {
  height: 60px;
  width: 100%;
}

.copyright p {
  color: #737373;
  font-family: 'ubuntulight';
  margin: 0;
  padding-top: 15px;
}

.copyright a {
  color: #707070;
  font-family: 'ubuntulight';
  text-decoration: none;
}
.copyright a:hover {
  color: #e8b35b;
}
#footer .column.first a:hover, #footer .column.last a:hover {
  text-decoration: none;
}


/*-----------form 18.8.15*/

.form-table {
  display: table;
  table-layout: fixed;
  width: 95%;
}

.form-cell {
  display: table-cell;
  width: 100%;
}

.form-cell > div {
  border-radius: 0px;
}


.form-cell strong {
  float: left;
  width: 250px;
  font-family: 'ubuntulight';
}

.form-cell br {
  display: none;
}

.form-cell input {
  background: #fff none repeat scroll 0 0;
  float: left;
  height: 22px;
  margin-bottom: 20px;
  width: 440px !important;
}

.form-table textarea {
  height: 100px;
  width: 440px !important;
  background: #fff none repeat scroll 0 0;
}

.form-captcha {
  margin-right: 12px !important;
  max-width: 286px !important;
  width: 100%;
}
.form-cell .form-captcha-image {
  border: medium none;
  display: inline-block;
  height: 35px;
  margin-top: -3px;
  max-width: 149px;
  width: 100%;
}

a.button {
  display: inline-block;
  margin-top: 20px;
  padding: 13px 32px;
  text-decoration: none;
}

a.button, input.button {
  background: #e7b45b url("../image/arrow_right.png") no-repeat scroll right 10px center;
/* background-color: #e7b45b;
 background-image: url("../image/arrow_right.png") no-repeat scroll right 10px center;*/
  border-radius: 0;
  box-shadow: inherit;
  color: #ffffff;
  cursor: pointer;
  float: right;
  font-family: 'ubuntubold';
  font-size: 14px;
  line-height: 12px;
  margin-top: 16px;
  margin-left:20px;
  text-transform: uppercase;
  
}
.information-page {
  padding-bottom: 125px;
}

.form-cell .form-required {
  border-bottom: 1px solid #4c4b4b;
  border-radius: 0;
  padding: 15px 0 42px;
}
.form-required {
  border-bottom: 1px solid #4c4b4b;
  padding: 15px 0 43px;
}

.information-page .description.contact h1 {
  border-bottom: 1px solid #4c4b4b;
  float: none;
  margin-bottom: 15px;
  padding: 32px 0 17px;
  text-align: left;
}
.information-page h2 {
  border-bottom: 1px solid #4c4b4b;
  color: #e8b35b;
  font-family: 'ubuntulight';
  font-size: 24px;
  margin-bottom: 32px;
  padding: 53px 0 17px;
  text-align: left;
  text-transform: uppercase;
}
.form-cell .required {
  display: none;
}
.form-cell .form-required > strong {
  line-height: 27px;
}

.information-page p {
  font-family: 'ubuntulight';
  line-height: 28px;
}

#column-right {
  float: right;
  width: 292px;
}

#column-right + #content {
  margin-right: 330px;
}

.box .box-heading {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #ebbc5f;
  border-image: none;
  border-radius: 0;
  border-style: none none solid;
  border-width: medium medium 4px;
  color: #e8b35b;
  font-family: 'ubuntulight';
  font-size: 24px;
  font-weight: inherit;
  margin-top: 48px;
  padding: 0 0 19px;
  text-transform: uppercase;
}


.box .box-content {
  background: none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  padding: 0;
}
.box-content ul li {
  border-bottom: 1px solid #f5c463;
  padding: 17px 0;
}
.box-content ul li:first-child {
  padding: 17px 0;
}
.box-content ul li a {
  color: #fff;
  font-family: 'ubunturegular';
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}
.box-content ul li a:hover{
	color: #ffcc66;
}

.top-banner {
  background: #fff none repeat scroll 0 0;
  margin-left: -15px;
  padding: 0 15px 12px;
  width: 1140px;
}
.top-banner .banner div img {
  margin-bottom: 0;
}
.box-content ul ul li:first-child {
  padding: 17px 0 5px;
}
.box-content ul ul li:last-child {
  padding: 5px 0 0;
}
.box-content ul li ul li {
  border: medium none;
  padding: 5px 0;
}
.box-content ul li ul li a {
	padding-left:10px;
}
#column-left #banner0 div:first-child {
  display: none !important;
}
#column-left .banner div img {
  margin-bottom: 18px;
}
.product-grid > div {
  display: inline-block;
  margin-bottom: 26px;
  margin-right: 26px;
  vertical-align: top;
  width: 262px;
}
.product-grid > div.margin-div {
  margin-right: 0;
}

.breadcrumb > a:last-child {
    color: #f5c463;
}
.breadcrumb > a {
	color: #fff;
	font-family: 'ubunturegular';
	font-size: 13px;
	text-decoration: none;
	text-transform:capitalize;
}
.product-grid .wishlist, .product-grid .compare, .product-grid .cart {
  display: none;
}
.top-banner #banner0 div {
  height: 170px;
}
.cat-description h1 {
  margin-bottom: 7px;
  margin-top: 0;
  text-align: left;
}
.cat-description > p {
  font-size: 15px;
  font-family: 'ubuntulight';
  line-height:22px;
}
.cat-description > h2 {
  color: #ffcc66;
  font-family: 'ubuntulight';
  font-size: 20px;
  text-transform: uppercase;
}
.category-list a {
  color: #fff;
  background:url(../image/refine.png) no-repeat scroll left center;
  font-family: 'ubuntulight';
  font-size: 15px;
  padding-left: 10px;
  text-decoration: none;
  text-transform: capitalize;
  line-height:31px;
}
.category-list a:hover{
	color: #ffcc66;
}
#menu > ul > li:last-child > a {
  padding: 9px 8px;
}

/* genaral page */

.description h1 {
 border-bottom: 1px solid #4c4b4b;
 float: left;
 margin-bottom: 26px;
 padding-bottom: 15px;
 text-align: left;
 width: 100%;
}

.description img {
 border: 1px solid #f6c563;
 float: left;
 margin-bottom: 68px;
 margin-right: 30px;
}
.description > h3 {
 display: block;
 font-family: ubunturegular;
 font-size: 18px;
 margin-top: 23px;
}
.description li {
 line-height: 30px;
 list-style: inside none disc;
 padding-left: 405px;
}

.product-page .image {
 border: 0 none;
 margin: 0;
 padding: 0;
}

.product-page .right {
 float: right;
 margin-left: 15px !important;
 width: 455px;
}

.product-page .description {
 border: 0 none;
 color: #ffffff;
 font-family: ubuntulight;
 font-size: 12px;
}

.product-page .description > span {
 color: #ffffff;
 font-size: 12px;
}





#content.home-page {
 margin-top: 0;
}





/*Product SIngle Page*/
.product-page .price {
  border-bottom: 1px solid #4c4b4b;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  overflow: auto;
  padding: 0 5px 10px;
}
.product-page .option > b {
  color: #ffffff;
  font-family: "unturegular";
  font-size: 13px;
  margin-right: 11px;
}
.product-page select {
  border: 1px solid #dddddd;
  font-family: "arial";
  font-size: 16px;
  max-width: 355px;
  padding: 13px 12px;
  width: 100%;
}
.product-page .options {
  border-bottom: 0 solid #e7e7e7;
  color: #fff;
  display: block;
  margin-top: 21px;
  padding: 0;
}
.product-page .cart {
  border-bottom: 1px solid #4c4b4b;
  color: #4d4d4d;
  margin-bottom: 26px;
  padding: 0 0px 25px;
  width: 100%;
}
.product-page .cart > div {
  color: #ffffff;
  font-family: "ubunturegular";
  font-size: 13px;
  margin-right: 11px;
}
/*.cart input[type="text"] {
  border: 1px solid #cbcbcb;*/
  /*margin-left: 13px;*/
  /*margin-left: 19px;
  margin-right: -6px;
  padding: 9px 4px;
  text-align: center;
}*/
.cart input[type="text"] {
  border: 1px solid #cbcbcb;
  padding: 9px 4px;
  text-align: center;
  width: 30px;
}
/*.product-page .cart input.button {
  float: none;
  font-family: "ubuntubold";
  font-size: 18px;
  height: auto;
  margin-left: 0;
  /*padding: 12px 20px 13px;*/
 /* padding: 11px 20px 13px;
  position: relative;
  top: 1px;
}*/
.product-page .cart input.button {
  float: none;
  font-family: "ubuntubold";
  font-size: 18px;
  height: auto;
  margin-left: 0;
  margin-top: 0;
  padding: 13px 20px 13px;
  position: relative;
  width: 170px;
  -webkit-appearance:none;
}
.product-info .cart div > span.links a {
  background: rgba(0, 0, 0, 0) url("../image/arrow_right.png") no-repeat scroll right 10px center;
  border: 2px solid #e8b45b;
  color: #ffffff;
  font-family: "ubuntubold";
  font-size: 18px;
  padding: 7px 24px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  width: 78px;
}
.product-page .cart div > span.links a {

  float: left;

}

.product-page .review {
  border: 0 none;
  padding: 0;
   float: left;
}
.product-page div.share {
  border: 0 none;
  margin-top: -4px;
  padding: 0;
}
.product-page .description h1 {
  border: 0 none;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 0;
}
.product-page .cart div > span.quantity {
  color: #ffffff;
  float: left;
  padding: 12px 0;
  vertical-align: middle;
  width: 44px;
}
.product-page .image {
  border: 0 none;
  margin-top: 28px;
  padding: 0;
}

.product-page .right {
  float: right;
  margin-left: 15px !important;
  margin-top: 25px;
  width: 455px;
}
.product-page .image-additional {
  clear: both;
  margin-left: -10px;
  overflow: hidden;
  width: auto;
}
.product-page .image-additional img {
  border: 0 none;
}
.colorbox.large.cboxElement {
  background: rgba(0, 0, 0, 0) url("../image/large.png") no-repeat scroll 79px 4px;
  color: #999999;
  display: block;
  font-family: "ubunturegular";
  margin-bottom: 19px;
  margin-top: 15px;
  text-decoration: none;
}
.product-page .htabs a {
  background: #eeeeee none repeat scroll 0 0;
 font-family: "ubunturegular";
  font-size: 15px;
  font-weight: normal;
  padding: 11px 23px;
  text-transform: uppercase;
  border: 0;
}
.product-page .htabs a.selected{
	background: #e8b45b;
	color: #fff;
}
.product-page .htabs {
  border-bottom: 0px solid #dddddd;
  height: 39px;

}
.product-page .tab-content {
  background: #222121 none repeat scroll 0 0;
  border: 0 none;
   font-family: "ubunturegular";
  font-size: 14px;
  line-height: 26px;
  padding: 20px 30px;
}
.product-page .box-product > div {
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 10px;
  text-align: center;
  vertical-align: top;
  width: 250px;
}
.product-page .box-product .image img {
  border: 0 none;
  padding: 0;
  width: 100%;
}
.product-page .box-product .name a{
  color: #ffcc66;
  display: block;
  font-family: "ubuntulight";
  font-size: 16px;
  margin-bottom: 4px;
  margin-top: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.box-product .price {
  border: 0 none;
}

.product-page .cart > div.button3 {
  color: #ffffff;
  float: left;
  font-family: "ubunturegular";
  font-size: 13px;
  margin-top: 0;
  width: 394px;
}
.qtn {
  float: left;  
}
.addtocart {
  float: left;
  margin: 0 3px;
  width: 170px;
}
.wish {
  float: left;
  width: 132px;
}
.product-page .cart {
  float: left;
}